{
    "header": {
        "userinfo": "User Info",
        "user_setting": "User Settings",
        "logout": "Logout",
        "display_sidebar": "Show Sidebar",
        "create_project_or_issue": "Create Project or Add Issue",
        "command": "Efficiently manage projects with commands",
        "toggle_dark": "Toggle Dark Mode",
        "toggle_light": "Toggle Light Mode",
        "notify": "Notifications",
        "notify_all": "All",
        "notify_un_read": "Unread",
        "notify_read": "Read",
        "mark_read": "Mark read",
        "open_notify_page": "Open message page",
        "about": "About",
        "system_info": "System Info",
        "open_source_url": "Open Source Repository URL",
        "change_language": "Switch Language",
        "create_project": "Create Project",
        "create_issue": "Add Issue",
        "create_by_ai": "Add by AI",
        "shortcut": "Shortcuts",
        "help": "Help Docs",
        "command_example": "Command Examples",
        "markdown": "Markdown Usage Guide",
        "feedback": "Feedback",
        "version": "Version",
        "expect": "Professional pm tool",
        "enter_keyword": "Enter keywords to search",
        "no_results_for": "No results for",
        "search_by": "Can search by the following conditions",
        "keyword_by_project": "Keywords, titles, and descriptions of projects",
        "keyword_by_issue": "Number, title, and description of the issue",
        "keyword_by_user": "User's display name and Email",
        "keyword_by_project_file": "Project file name"
    },
    "footer": {
        "detail": "Copyright © Shenzhen AgileZhiSheng Networks"
    },
    "layout": {
        "drag_width":"拖拽调整宽度"
    },
    "passport": {
        "introduce": "Product Overview",
        "sign-in": "Login",
        "sign-up": "Sign Up",
        "sign-out": "Logout",
        "forget-password": "Forgot Password?",
        "reset-password": "Reset Password",
        "sign-in-with-google": "Login with Google",
        "sign-in-with-facebook": "Login with Facebook",
        "not-have-an-account": "Don't have an account yet?",
        "email": "Email Address",
        "email-error": "Please enter a valid email address",
        "password": "Password",
        "password-error": "Incorrect password format",
        "remember-me": "Remember Me",
        "error": "Error"
    },
    "error": {
        "network_error":"Network error",
        "api_request":"Api request error",
        "unauthorized": "Unauthorized or auth Expired",
        "fetch_name_err": "Failed to fetch name",
        "fetch_name_failed": "Failed to fetch name",
        "name_not_empty": "Name cannot be empty",
        "value_not_empty": "Value cannot be empty",
        "attribute_not_empty": "Attribute name cannot be empty",
        "option_value_not_empty": "Option value cannot be empty",
        "option_name_not_empty": "Option name cannot be empty",
        "email_not_empty": "Email address cannot be empty",
        "input_email_address": "Please enter an email address",
        "only_delete_self_filter": "Can only delete your own filters",
        "project_key_is_empty": "Project key is empty",
        "fetch_project_id_failed": "Failed to fetch project ID",
        "please_enter_comment": "Please enter a comment",
        "no_permission": "No permission for this operation",
        "project_management_perm_required": "Project management permission required",
        "summary_not_empty":"Summary cannot be empty",
        "upload_failed":"Upload failed",
        "file_not_exist": "File not exist",
        "data_not_found": "Data not found",
        "required": "value cannot be empty",
        "form_validate_tip": "Form validate tip",
        "project_not_found": "No relevant project information was found. Please check if the URL address is correct or if the project has been deleted"
    },
    "common":{
        "official_website": "Official Website",
        "language_en": "English",
        "language_zh_cn": "简体中文",
        "ok": "Operation Successful",
        "fetch_ok": "Fetch Successful",
        "set_ok": "Set Successful",
        "enable_ok": "Enable Successful",
        "failed_with_msg": "Data Fetch Failed: {{msg}}",
        "project-setting": "Project Settings",
        "yes": "Yes",
        "no": "No",
        "built-in": "Built in",
        "disable": "Disable",
        "enable": "Enable",
        "confirm": "Confirm",
        "submit": "Submit",
        "cancel": "Cancel",
        "ok_text": "Yes",
        "cancel_text": "No",
        "reset": "Reset",
        "clear": "Clear",
        "save": "Save",
        "save_as": "Save As",
        "delete": "Delete",
        "remove": "Remove",
        "create": "Create",
        "add": "Add",
        "new": "New",
        "back": "Back",
        "manage":"Manage",
        "continue_add": "Continue Adding",
        "edit": "Edit",
        "edit_data": "Edit Data",
        "edit_dict": "Edit Dictionary",
        "edit_attribute": "Edit Attribute",
        "copy": "Copy",
        "copy_success": "Copy Success",
        "rename": "Rename",
        "close": "Close",
        "action": "Action",
        "confirm_action": "Are you sure you want to perform this action?",
        "is_show": "Display",
        "create_time": "Creation Time",
        "query": "Query",
        "reset_query": "Reset Query Conditions",
        "order": "Order",
        "order_by": "Order field",
        "sort": "Sort by",
        "by": "By",
        "rule": "Rule",
        "all": "All",
        "choose": "Select",
        "unread": "Unread",
        "read": "Read",
        "mark_read": "Mark as Read",
        "id": "ID",
        "name": "Name",
        "key":"Key",
        "icon":"Icon",
        "title":"Title",
        "summary": "Summary",
        "type":"Type",
        "value": "Value",
        "default_value": "Default Value",
        "component_choose":"Component",
        "component_datasource":"Datasource",
        "component_attribute": "Attribute",
        "source":"Source",
        "custom":"Custom",
        "built_in":"Built-in",
        "issue_type": "Type",
        "preview":"Preview",
        "is_system":"Built in",
        "count": "Count",
        "values": "Values",
        "empty": "Empty",
        "sum": "Sum",
        "not_empty": "Not Empty",
        "checked": "Selected",
        "option": "Option",
        "option_source": "Option Datasource",
        "option_value": "Option Value",
        "option_name": "Option Name",
        "add_field": "Add Field",
        "description": "Description",
        "status": "Status",
        "field":"Field",
        "create_by": "Created By",
        "created_at": "Created At",
        "update_time": "Updated At",
        "update_by": "Updated By",
        "updated_at":"Updated At",
        "is_display": "Display",
        "start_date_time": "Start Time",
        "end_date_time": "End Time",
        "detail": "Detail",
        "joined_project":"Projects",
        "user": "User",
        "current_user":"Current User",
        "leader": "Leader",
        "is_leader": "Is Leader",
        "member": "Member",
        "role_members": "Role Members",
        "role": "Role",
        "perm": "Permission",
        "edit_perm": "Edit Permission",
        "attachment": "Attachment",
        "parent_issue": "Parent Issue",
        "subtask": "Subtask",
        "custom_field": "Custom Field",
        "upload": "Upload",
        "download": "Download",
        "color": "Color",
        "font_color": "Font Color",
        "bg_color": "Background Color",
        "dot_color": "Dot color",
        "add_item": "Add Item",
        "add_attribute": "Add Attribute",
        "attribute": "Attribute",
        "avatar_display_name": "Avatar + Display Name",
        "avatar_user_name": "Avatar + Username",
        "avatar_only_display_name": "Display Name Only",
        "avatar_only_user_name": "Username Only",
        "follow_issue": "Follow Issue",
        "un_follow_issue": "Unfollow Issue",
        "set_parent_issue": "Set Parent Issue",
        "move_to_project": "Move To Other Project",
        "move_source_issue": "Source's issues",
        "move_target_project": "Target project",
        "set_relate_project_data": "Please associate the data of the target project",
        "send_mail": "Send Email",
        "display": "Display",
        "hide": "Hide",
        "hidden": "Hidden",
        "default": "Default",
        "set_default": "Set as Default",
        "layout_left": "Left-Right Layout",
        "layout_top": "Top Layout",
        "confirm-delete": "Confirm Deletion",
        "confirm-delete-message": "Are you sure you want to delete this data?",
        "confirm-delete-title": "Confirm Deletion",
        "confirm-delete-again-title":"Confirm deletion again",
        "confirm-delete-ok": "Confirm",
        "confirm-delete-cancel": "Cancel",
        "confirm-delete-message-with-name": "Confirm deletion of {name}?",
        "confirm-delete-project-tip":"After confirmation, all items and related data of the project will be deleted. Please consider carefully",
        "filter": "Filter",
        "assignee": "Assignee",
        "full_datetime_format": "YYYY-MM-DD HH:mm",
        "time_format": "HH:mm",
        "under_development": "Feature Under Development",
        "range": "Range",
        "on": "On",
        "input":"Input",
        "input_number":"Input Number",
        "select":"Select",
        "multiple_select":"Multiple Select",
        "radio":"Radio",
        "radio_button":"Radio With Button",
        "checkbox":"Checkbox",
        "length": "Length",
        "width": "Width",
        "show_search": "Show Search",
        "min": "Min",
        "max": "Max",
        "placeholder": "Placeholder",
        "date_range": "Date Range",
        "datetime_range": "Datetime Range",
        "rate_count": "Count",
        "rate_use_number": "Use Number",
        "max_length": "Max Length",
        "max_count": "Max Select Count",
        "show_count": "Show Count",
        "textarea_rows": "Rows",
        "upload_allow_ext": "Upload Allow Ext",
        "upload_max_size": "Upload Max Size(M)",
        "user_approval":"Pending",
        "user_normal":"Normal",
        "user_disabled":"Disabled",
        "email":"Email Address",
        "create_now":"Create Now",
        "more": "More",
        "prev": "Previous",
        "next": "Next",
        "back_list": "Back to List",
        "second": "Second",
        "minutes": "Minutes",
        "hour": "Hour",
        "day": "Day",
        "week": "Week",
        "month": "Month",
        "year": "Year",
        "second_ago": "Second Ago",
        "minutes_ago": "Minutes Ago",
        "hour_ago": "Hour Ago",
        "day_ago": "Day Ago",
        "week_ago": "Week Ago",
        "month_ago": "Month Ago",
        "current_issue": "Current issue",
        "recipient": "Recipient",
        "cc": "Cc",
        "recipient_by_user": "Recipient by user",
        "content": "content",
        "send_content_type": "Content type",
        "include": "Include"
    },
    "menu":{
        "home": "Home",
        "hide-menu": "Hide Menu",
        "project": "Projects",
        "org": "Organizations",
        "profile": "Profile",
        "global-document": "Documents",
        "global-issues": "Issues",
        "global-report": "Reports",
        "global-ai": "Ai-chat",
        "management": "Management",
        "project-list": "Projects",
        "summary": "Summary",
        "activity": "Activity",
        "activity_desc":"",
        "issues": "Issues",
        "issues_desc": "Project management based on issue creation, assignment, inspection, closure, and other processes",
        "issue_detail":"Detail",
        "scrum": "Scrum",
        "kanban": "Kanban",
        "kanban_desc":"",
        "plan": "Plan",
        "plan_desc":" ",
        "calendar": "Calendar",
        "calendar_desc":"Manage issues in a calendar view",
        "gantt": "Gantt Chart",
        "gantt_desc": "Gantt charts use activity lists and time scales to graphically represent the sequence and duration of specific projects, allowing you to adjust your work plans in a timely manner.",
        "timeline": "Timeline",
        "resource": "Resources",
        "document": "Files",
        "backlog": "Backlog",
        "sprint": "Sprint",
        "closed": "Closed Issues",
        "my-create": "Created by Me",
        "recent": "Recently Opened",
        "files":"Files",
        "recycles":"Recycles",
        "report": "Report",
        "datasource": "Datasource",
        "chart": "Chart",
        "rule": "Rule",
        "rule_desc": "Customize and automate the lifecycle of issues in a project by attaching one or more rules.",
        "autorun": "Auto Run",
        "status_flow": "Status Flow",
        "status_flow_desc": "The status of the matter can be circulated according to rules to standardize the management of the issue",
        "workflow": "Workflow",
        "invite": "Invite",
        "version": "Version",
        "project_role": "Project Role",
        "more-opt": {
            "more": "More Projects",
            "template": "Templates",
            "import": "Import Data"
        }
    },
    "profile": {
        "title": "User Center",
        "setting": "Personal Settings",
        "edit": "Edit Profile",
        "display_name": "Display Name",
        "name_tip": "Please enter the name correctly",
        "avatar": "Avatar",
        "upload": "Upload",
        "upload_tip": "Maximum file size 2MB, supports PNG, JPG formats",
        "job": "Position",
        "ui_setting": "Interface Settings",
        "language": "Language",
        "theme": "Interface Color",
        "form_layout": "Form layout",
        "dark": "Dark",
        "light": "Light",
        "table_field": "Table Fields",
        "change_password": "Change Password",
        "origin_password": "Original Password",
        "confirm_password": "New Password",
        "reset_password": "Reset Password",
        "two_password_not_match": "Passwords do not match",
        "activity": "Activity Feed",
        "assign": "Assigned Issues",
        "follow": "Followed Issues",
        "assist": "Assisted Issues",
        "filter": "Filter",
        "notify": "Messages & Notifications",
        "account": "Account",
        "email": "Email Address",
        "sign": "Introduction",
        "tag": "Tag",
        "empty": "None",
        "joined_projects": "Projects",
        "choose": "Please Select",
        "status": "Status",
        "type": "Type",
        "project": "Project",
        "sprint": "Sprint",
        "category": "Category",
        "project": "Project",
        "issue": "Issue",
        "name": "Name",
        "change_avatar_title": "Change Avatar",
        "change_avatar_upload": "Upload Avatar",
        "name_not_empty": "Name cannot be empty",
        "notify_detail": "Detailed Information"
    },
    "org":{
        "name": "Organization",
        "management": "Manage Organization",
        "create": "Create Organization",
        "detail": "Details",
        "edit": "Edit",
        "delete": "Delete",
        "delete_org": "Delete Organization",
        "about": "About",
        "more": "More",
        "team": "Organization Members",
        "order": "Sort",
        "form-name": "Name",
        "form-path": "Identifier",
        "form-icon": "Icon",
        "form-set": "Please Set",
        "form-picked-icon": "Select Icon",
        "form-or": "Or",
        "form-upload": "Upload",
        "form-overview": "Overview",
        "invite": "Invite"
    },
    "field": {
        "id": "ID",
        "name": "Name",
        "summary": "Summary",
        "issue_type": "Issue Type",
        "type": "Type",
        "priority": "Priority",
        "sprint": "Sprint",
        "module": "Module",
        "milestone": "Milestone",
        "assignee": "Assignee",
        "assistant": "Assistant",
        "resolve": "Resolution",
        "status": "Status",
        "effect_version": "Affected Ver",
        "fix_version": "Fixed Ver",
        "description": "Description",
        "create_by": "Created By",
        "created_at": "Creation Time",
        "update_time": "Update Time",
        "update_by": "Updated By",
        "is_display": "Display",
        "start_date_time": "Start Time",
        "end_date_time": "End Time",
        "duration": "Duration",
        "progress": "Progress",
        "label": "Label",
        "source": "Source",
        "env": "Environment",
        "detail": "Detail",
        "user": "User",
        "leader": "Leader",
        "member": "Member",
        "role": "Role",
        "perm": "Permission",
        "attachment": "Attachment"
    },
    "project":{
        "setting_title": "Project Settings",
        "add": "Add",
        "info-edit": "Edit Info",
        "status-edit": "Edit Status",
        "team": "Team Members",
        "create": "Create Project",
        "detail": "Project Details",
        "delete": "Delete Project",
        "duplicate": "Duplicate Project",
        "export": "Export Project Data",
        "import": "Import Project Data",
        "import_other": "Import from Other",
        "add-issue": "Add Issue",
        "projects": "Related Projects",
        "management": "Manage Projects",
        "edit": "Edit",
        "filter": "Filter",
        "status":"Status",
        "order": "Sort",
        "add-member": "Add Member",
        "remove-member": "Remove Member",
        "add-project": "Add Project",
        "issue-count": "Total Issues",
        "issue-un-done": "Unresolved",
        "template": "Project Template",
        "choose_template": "Choose Template",
        "choose_appropriate_template": "Choose an Appropriate Project Template",
        "enter_detail":"Fill in project details here",
        "choose_use": "Select to Use",
        "key_empty": "Project key is empty or does not exist",
        "fetch_project_id_failed": "Failed to fetch project ID",
        "remove_form_project": "Remove from Project",
        "status_flow": "Flow",
        "setting": {
            "feature": "Feature Settings",
            "dict": "Project Dictionary",
            "un_use_issue_types": "Available Types",
            "drag_to_project": "Drag and drop to add types to the project",
            "info": "Project Info",
            "info_desc": "",
            "issue_type": "Issue Type",
            "return_issue_type": "Return to Issue Type",
            "issue_type_desc": "Available issue types for the current project, different types can be configured with corresponding form fields",
            "form_layout": "Layout",
            "form_layout_desc": "Different issue types can be configured with different fields and default values for the form interface during creation and editing",
            "issue_option": "Issue Settings",
            "issue_option_desc": "The following settings are global configurations for the current project. If personal settings overlap with project settings, personal settings take precedence over project settings",
            "status_flow": "Status Flow",
            "status_flow_desc": "Each issue type can define a different status flow",
            "app": "Project Apps",
            "app_desc": "Enable or disable apps for the current project by dragging and dropping",
            "filter": "Filter",
            "filter_desc": "Filter description: This is a project filter visible to all project members",
            "sprint": "Sprint",
            "sprint_desc": " ",
            "version": "Version",
            "version_desc": "",
            "module": "Module",
            "module_desc": "",
            "label": "Label",
            "label_desc": "",
            "category": "Category",
            "category_desc": "",
            "custom_dict": "Custom Dictionary",
            "custom_dict_desc": "Can be used as dynamic data for custom fields",
            "member": "Team Members",
            "member_desc": "Can add users within the system or invite external users via email",
            "role": "Role Permissions",
            "role_desc": "Different roles in the project have different permissions, and a user can have multiple roles",
            "issue_type_not_found": "Default issue type not found",
            "layout_data_not_found": "Form layout data not found",
            "create_layout": "Layout for Creation",
            "edit_layout": "Layout for Editing",
            "un_use_fields": "Available Fields",
            "drag_field": "Drag and drop the following fields into the form",
            "default_type": "Default Type",
            "default_type_desc": "The default type when creating an issue",
            "status_flow_strict_mode": "Strict Mode for Status Flow",
            "status_flow_strict_mode_desc": "In this mode, status changes must follow the status flow. Disabling this option allows arbitrary status changes",
            "user_display_style": "User Display Style",
            "user_display_style_desc": "Project key is empty or does not exist",
            "display_delay": "Display Overdue",
            "display_delay_desc": "When the due date exceeds the current date, display an overdue indicator on the issue title",
            "is_disable_user_custom_display_field": "Disable Custom Table Fields for Members",
            "is_disable_user_custom_display_field_desc": "After disabling, users can only use the following table fields for data display",
            "table_fields": "Table Fields",
            "hidden_fields": "Hidden Columns",
            "display_fields": "Displayed Columns",
            "default_type_not_found": "Default issue type not found",
            "fetch_status_failed": "Failed to fetch status data",
            "fetch_status_flow_failed": "Failed to fetch status flow data",
            "available_project_app": "Available Project Apps",
            "more_app": "More Project Apps",
            "include_labels": "Include Labels",
            "add_custom_dict": "Dictionary",
            "key_empty": "Project key is empty or does not exist"
        },
        "form": {
            "fill_in_information": "Information",
            "step": "Step",
            "key": "Key",
            "name": "Name",
            "org": "Organization",
            "icon": "Icon",
            "upload": "Upload",
            "set_icon": "Set Icon",
            "choose_icon": "Choose Icon",
            "or": "Or",
            "bg_color": "Background Color",
            "recommend": "Recommended",
            "last_use": "Last Used",
            "set_bg_color": "Click to Set Background Color",
            "description": "Description",
            "detail": "Details",
            "prev": "Previous",
            "next": "Next",
            "please_set": "Set",
            "path_tip": "Please enter a valid project name key",
            "name_tip": "Please enter a valid project name",
            "org_tip": "Please select an organization",
            "create_success":"Create successed",
             "create_step_3":"Create Project - Fill in Information"
        },
        "add_member": {
            "title": "Add Project Members",
            "step": "Step",
            "member": "Project Members",
            "description": "You can set a project leader and add multiple project members. Currently, there are {{count, number}} members.",
            "add_exist_member": "Add Internal",
            "invite_external": "Invite",
            "user": "User",
            "is_leader": "Is Leader",
            "role": "Role",
            "action": "Action",
            "leader": "Leader",
            "normal_member": "Member",
            "remove": "Remove from Project",
            "set_leader": "Designate as Leader",
            "set_roles": "Set Roles",
            "more_setting": "More Settings",
            "done": "Done",
            "project_role": "Project Role",
            "choose_member": "Please select the members to add",
            "choose_roles": "Please select the project roles to assign",
            "invite_by_email": "Invite to join the project by email",
            "add_role": "Add Role"
        },
        "progress": {
            "not-start": "Progress Not Started",
            "start": "Initial Stage",
            "normal": "Normal Stage",
            "near-end": "Near Completion",
            "done": "Completed"
        },
        "list": {
            "tab-display": "Project List",
            "tab-role": "Project Roles",
            "create": "Add",
            "filter-all": "All",
            "filter-archived": "Archived",
            "filter-normal": "Not Archived",
            "sort-create-time": "Creation Time (Default)",
            "sort-status": "Status",
            "sort-category": "Category"
        },
        "opt": {
            "summary": "Overview",
            "issues": "Issues",
            "edit": "Edit",
            "sprints": "Sprints",
            "members": "Members",
            "more": "Setting",
            "project": "Project",
            "team": "Team",
            "create-time": "Created At",
            "action": "Action",
            "delete":"Delete"
        },
        "summary": {
            "title": "Project Overview",
            "on": "On",
            "create": "Created",
            "progress": "Progress",
            "period": "Period",
            "leader": "Leader",
            "member": "Member",
            "description": "Description",
            "type": "Issue Type",
            "version": "Version",
            "module": "Module",
            "sprint": "Sprint",
            "custom_dict": "Custom Dictionary",
            "detail": "Detailed Introduction"
        },
        "activity": {
            "title": "Activity Log",
            "project_info": "Project Info",
            "all": "All",
            "issue": "Issue",
            "comment": "Comment",
            "plan": "Plan",
            "scrum": "Scrum",
            "kanban": "Kanban",
            "calendar": "Calendar",
            "document": "Document",
            "detail": "Detail",
            "more_activity_error_tip": "Failed to load activities"
        }
    },
    "issue": {
        "added": "Added",
        "condition": "Condition",
        "adv_condition": "Advanced query conditions",
        "delete_condition_title": "Delete the condition",
        "delete_condition_description": "Are you sure to delete this condition",
        "add_condition": "Add condition",
        "add_group_condition": "Add group",
        "edit_condition": "Edit condition",
        "delete_condition": "Delete condition",
        "copy_condition": "Copy condition",
        "convert_to_nest": "Convert to nest",
        "un_finish": "Un Done",
        "multiple_conditions": "Multiple Conditions",
        "complex_query": "Advanced Search",
        "quick_query": "Quick Search",
        "detail_display_float": "On Right",
        "detail_display_page": "New Page",
        "all_issues": "All",
        "table_view": "Table View",
        "subtask_view": "Subtask View",
        "group_view": "Group View",
        "open_detail": "Open Details Page",
        "open_detail_by_tab": "Open in New Tab",
        "open_detail_by_float": "Open Floating on the Right",
        "copy_ok": "Copy Succeeded",
        "copy_link": "Copy Link",
        "move": "Move",
        "filter": "Filter",
        "add_filter": "Add Filter",
        "save_filter": "Save",
        "all_filter": "All Filters",
        "person_filter": "Personal Filter",
        "project_filter": "Project Filter",
        "category": "Category",
        "all_categories": "All Categories",
        "manage_category": "Manage Categories",
        "set_parent_issue": "Set Parent Task",
        "add_sub_issue": "Add Sub-issue",
        "add_subtask": "Add Sub-issue",
        "add_sub_issue_tip": "Add Sub-issue",
        "add_issue_tip": "Add Issue",
        "add_issue_success": "Issue Added Successfully",
        "add_sub_issue_success": "Sub-issue Added Successfully",
        "add_issue_failed": "Failed to Add Issue",
        "add_sub_issue_failed": "Failed to Add Sub-issue",
        "edit_issue": "Edit Issue",
        "edit": "Edit Issue",
        "goto_detail": "Jump to issue details page",
        "member_visible": "Visible to Other Project Members",
        "setting": "Issue Settings",
        "display": "Issue Display",
        "display_fields": "Displayed Fields",
        "hidden_fields": "Hidden Columns",
        "field_display": "Fields",
        "assignee_style": "Assignee Style",
        "detail_display_style": "Detail Display Style",
        "is_display_table_border": "Display Table Border",
        "form": "Form Related",
        "default_issue_type": "Default Issue Type",
        "remember_recent_data": "Remember Values",
        "remember_data": "Remembered Fields",
        "advanced_setting": "Advanced Settings",
        "project_rule": "Project Rules",
        "status_flow": "Status Flow",
        "project_dict": "Project Dictionary",
        "more_setting": "More Settings",
        "add_custom_field": "Add Custom Field",
        "about_custom_field": "About Custom Field Documentation",
        "form_layout_not_found": "Form layout data not found",
        "use_default_issue_type": "Failed to fetch type, using system default type",
        "issue_type_err_form_render": "Failed to fetch type, unable to render form",
        "create_issue_title": "Create Issue",
        "edit_issue_title": "Edit Issue",
        "belong_project": "Affiliated Project",
        "default_tab": "Default",
        "form_setting": "Form Settings",
        "custom_layout": "Custom Layout",
        "drag_to_from": "Drag fields to the form",
        "use_default_form_layout": "Use default layout",
        "all_module": "All Modules",
        "all_sprint": "All Sprints",
        "all_issue_type": "All Types",
        "choose_issue": "Choose Issue",
        "placeholder_summary_or_no": "Enter title or number to search",
        "choose": "Select",
        "summary": "Summary",
        "type": "Type",
        "module": "Module",
        "sprint": "Sprint",
        "status": "Status",
        "order": "Order",
        "add_order": "Add Order",
        "flush_order": "Clear Order",
        "asc": "Asc",
        "desc": "Desc",
        "detail": "Issue Detail",
        "follow_success": "Followed Successfully",
        "copy_success": "Copy Succeeded",
        "comment": "Comment",
        "activity": "Activity",
        "follow_current_issue": "Follow Current Issue",
        "comment_current_issue": "Comment on Current Issue",
        "edit_current_issue": "Edit Current Issue",
        "delete_current_issue": "Delete Current Issue",
        "copy_success_current_issue_url": "Successfully copied the link of the current issue",
        "copy_current_issue_url": "Copy the link of the current issue",
        "discussion": "Discussion",
        "convert_to_issue": "Convert to Issue",
        "reply": "Reply",
        "delete": "Delete",
        "please_enter_comment_content":"Please enter content",
        "batch_delete": "Delete the issue",
        "batch_delete_description": "Are you sure to delete this issue?",
        "batch_delete_descriptions": "Are you sure to delete this issues?",
        "selected_issues": "Selected issues"
    },
    "sprint": {
        "title": "Sprints",
        "desc": "Scrum is an Agile development method that quickly adapts to changes through short-cycle iterations, delivering usable software products continuously.",
        "sprint_list": "Sprint list",
        "add_sprint": "Add Sprint",
        "status_ready": "Ready",
        "status_in_progress": "In Progress",
        "status_done": "Completed",
        "status_archived": "Archived",
        "set_in_progress": "Set as In Progress",
        "edit": "Edit Sprint",
        "delete_sprint_success": "Sprint deleted successfully",
        "delete_sprint_failed": "Failed to delete sprint"
    },
    "backlog": {
        "title": "Backlogs",
        "desc": "Scrum backlog includes detailed tasks to be completed, prioritized, and estimated, ensuring project progress and agile development."
    },
    "closed": {
        "title": "Closed issues",
        "desc": "Issues with completed and confirmed status."
    },
    "admin": {
        "menu": "Menu Bar",
        "return": "Return to System",
        "logout": "Logout",
        "hover_theme": "Toggle Color Mode",
        "help": "Help Docs",
        "server_info": "Server Info",
        "info": "System Info",
        "system_setting": "System Settings",
        "info_setting": "Profile Settings",
        "basic_setting": "Basic Settings",
        "datetime_setting": "Datetime Settings",
        "storage_setting": "Storage Settings",
        "storage_manage": "Storage Mgmt",
        "attachment_setting": "Attachment Settings",
        "document_setting": "Doc Settings",
        "mail_setting": "Mail Settings",
        "send_mail_setting": "Send Settings",
        "mail_queue": "Mail Queue",
        "mail_notify_setting": "Notify Settings",
        "send_mail": "Send Mail",
        "send_mail_test": "Send Test",
        "global_perm": "Global Permissions",
        "global_dict": "Global Dictionary",
        "global_dict_issue_type": "Type",
        "global_dict_issue_priority": "Priority",
        "global_dict_issue_status": "Status",
        "global_dict_issue_complex": "Complex",
        "global_dict_issue_resolve": "Resolve",
        "global_dict_issue_field": "Field",
        "global_dict_issue_layout": "Layout",
        "user_manage": "Users",
        "project_role": "Project Roles",
        "project_manage": "Projects",
        "project_template": "Project Template",
        "plugin": "Plugins",
        "api_setting": "API Settings",
        "cache_setting": "Cache Settings",
        "autorun": "Auto-Run",
        "log": "Logs",
        "slow_query": "Slow Query",
        "cpu": "CPU",
        "memory": "Memory Usage",
        "storage_rate": "Storage Usage",
        "search_user_placeholder": "Display name, username, or email",
        "search_user_tooltip": "Can be searched by display name, username, or email",
        "search_log_placeholder": "Search By Request Path",
        "system":{
            "load": "System Load",
            "base_url": "Base URL",
            "version": "Version",
            "work_path": "System Directory",
            "time_zone": "Timezone",
            "upload_limit": "Upload Limit",
            "attachment_disk_used": "Attachment Disk Usage",
            "server": "Server",
            "operating_system": "OS",
            "host_name": "Hostname",
            "system_time": "System Time",
            "system_user": "System User",
            "db": "DB",
            "db_version": "DB Version",
            "db_type": "DB Type",
            "db_path": "DB Path",
            "db_name": "DB Name",
            "db_user": "DB User"
        },
        "setting":{
            "info": "Data Settings",
            "parse_error": "Config JSON Parse Error",
            "redis_addr": "Redis Host & Port",
            "redis_db": "Redis DB (Number)",
            "flush_cache": "Flush Cache"
        },
        "mail":{
            "summary": "Subject",
            "address": "Recipient",
            "create_at": "Created At",
            "status": "Status",
            "response": "Response",
            "clear_all": "Clear All",
            "clear_error": "Clear Error",
            "error": "Error"
        },
        "user": {
            "create": "Create User",
            "edit": "Edit User",
            "display_name": "Display name",
            "username": "Username",
            "email": "Email",
            "password": "Password",
            "password_confirm": "Password Confirm",
            "project_role": "Project Role",
            "joined_projects": "Joiner's Projects",
            "status": "Status"
        },
        "logs": {
            "id": "ID",
            "username": "User",
            "project": "Project",
            "module": "Module",
            "method": "Method",
            "path": "Path",
            "query": "Query",
            "status": "Status",
            "create_at": "Create At",
            "detail": "Detail",
            "request_header": "Request Header",
            "body": "Request Body",
            "response_header": "Response Header",
            "response": "Response Body",
            "file": "File",
            "sql": "Sql",
            "line": "Line",
            "error": "Error",
            "elapsed": "Elapsed"
        }
    },
    "document": {
        "project_files": "Project Files",
        "my_create": "I created",
        "last": "Last",
        "recycle": "Recycle Bin",
        "root": "Root",
        "selected": "Selected",
        "download": "Download",
        "move": "Move",
        "copy": "Copy",
        "copy_to": "Copy to",
        "move_to": "Move to",
        "restore": "Restore",
        "delete": "Delete",
        "delete_permanently": "Delete",
        "edit": "Edit",
        "rename": "Rename",
        "share": "Share",
        "more": "More",
        "name": "Name",
        "size": "Size",
        "updated_user": "Update By",
        "updated_at": "Updated At",
        "deleted_at": "Deleted At",
        "expired_at": "Expired At",
        "created_by": "Creator",
        "created_at": "Created At",
        "format":"Format",
        "hover_sort": "Toggle sort",
        "upload": "Upload",
        "document": "Doc",
        "directory": "Folder",
        "drag_title": "Drag files here to upload",
        "drag_tip": "Supports single or multiple file uploads. The file type is limited by the file type in the upload settings.",
        "category": "Category",
        "all": "All",
        "doc": "Text",
        "picture": "Image",
        "video": "Video",
        "audio": "Audio",
        "zip": "Zip",
        "execute": "Executable",
        "other": "Other",
        "no_file_selected":"No file selected",
        "detail":"Detail",
        "search_file":"Enter to search for files",
        "create":"Create Document",
        "edit_document": "Edit Document",
        "content":"Content",
        "name_tip":"Please enter a valid file name"
    },
    "board": {
        "create": "Create Board",
        "empty_board_description":"There are currently no board, please add them",
        "edit": "Edit Board",
        "manage": "Boards manage",
        "name": "Name",
        "description": "Description",
        "issue_range": "Issue range",
        "issue_data": "Issue data",
        "column": "Column",
        "column_add_title": "Add Column",
        "column_edit_title": "Edit Column",
        "add_column": "Add Column",
        "empty_column_description": "There are no column on the current board",
        "filter_rule": "Filter rule",
        "add_column_on_left": "Add a column on the left",
        "add_column_on_right": "Add a column on the right",
        "belong_board": "Board",
        "column_delete": "Are you sure to delete it?",
        "maximize": "Maximize",
        "cancel_maximize": "Cancel maximize",
        "compact": "Compact",
        "display": "Display",
        "type-status-priority": "Type-Status-Priority",
        "assignee": "Assignee",
        "label": "Label",
        "start-end-time": "Start and Deadline",
        "progress": "Progress",
        "tip": "Tip",
        "move_desc": "Moving the issue to this column will update the following data"
    },
    "scrum": {
        "issue-already-in-sprint": "Issue already in sprint",
        "sprint_is_empty": "There are no sprints in the current project",
        "no_issues": "There are no issues with the current sprint",
        "add_issue": "Add issue",
        "add_not_sprint_issue": "Add exist issues"
    },
    "calendar": {
        "column_view": "Column view",
        "horiz_view": "Horizontal view",
        "this_month": "This month",
        "this_week": "This week",
        "week": "Week",
        "month": "Month",
        "year": "Year",
        "no_tasks": "No tasks"
    },
    "plan": {
        "add": "Add",
        "half_of_day": "Half of Day",
        "day": "Day",
        "week": "Week",
        "month": "Month",
        "year": "Year",
        "summary": "Summary",
        "start_date_time": "Start",
        "end_date_time": "End",
        "duration": "Duration",
        "depend": "Depend",
        "assignee": "Assignee",
        "progress": "Progress",
        "status": "Status",
        "complex": "Complex",
        "sprint": "Sprint",
        "priority": "Priority",
        "module": "Module",
        "milestone": "Milestone",
        "group_by": "Group by",
        "range": "Range",
        "all": "All",
        "outdent": "Outdent",
        "indent": "Indent",
        "up": "Move up",
        "down": "Move down",
        "info": "Info",
        "opt_ignore": "No need for this operation",
        "insert_task": "Insert task",
        "gant_view": "Gantt view",
        "timeline_view": "Timeline view",
        "resource_view": "Resource view",
        "remove_task_confirm": "任务被删除后，子任务将自动移动到父任务"
     
    },
    "workflow": {
        "rule": "Rule",
        "status_flow": "Status flow",
        "autorun": "Autorun",
        "add_rule": "Create new Rule",
        "get_more_rules": "Get more rules",
        "get_more": "Get more",
        "rule_manage": "Rule Management",
        "create": "Add",
        "edit": "Edit",
        "name": "Name",
        "description": "Description",
        "add_trigger": "Add trigger",
        "trigger_type": "Type",
        "trigger_define": "Trigger define",
        "trigger_log": "Trigger logs",
        "trigger_enable": "Enable",
        "trigger_expire": "Expire time",
        "no_expire": "No expiration",
        "trigger_event": "Trigger event",
        "choose_trigger_event": "Choose trigger event",
        "event_issue_create_after": "After creating the event",
        "event_issue_update_after": "After the update of the matter",
        "event_issue_delete_after": "After deleting the item",
        "trigger_process": "Process",
        "relate_issue": "Related Issue",
        "setting_type": "Setting type",
        "add_autorun": "Create autorun",
        "schedule_one_time": "Only execute once",
        "schedule_daily": "Daily",
        "schedule_weekly": "Weekly",
        "schedule_monthly": "Monthly",
        "status_pending": "Pending",
        "status_running": "Running",
        "status_queue": "In Queue",
        "status_success": "Success",
        "status_failed": "Fail",
        "schedule": "Schedule",
        "schedule_repeat": "Repeat task",
        "autorun_define": "Autorun define",
        "autorun_log": "Execute logs",
        "autorun_enable": "Enable",
        "autorun_expire": "Expire time",
        "autorun_timeout": "Execute timeout",
        "autorun_start_time": "Start time",
        "view_logs": "Logs",
        "no_trigger": "No trigger",
        "condition_issue": "Issues that meet the conditions",
        "add_issue_param": "Issue fields to be added",
        "update_issue_param": "Issue fields to be updated",
        "add_field": "Add field",
        "add_condition": "Add condition",
        "project_issue": "Project  issue",
        "current_issue": "Current issue",
        "current_project": "Current project",
        "current_user": "Current user",
        "current_time": "Current time",
        "control": "Control",
        "process": "Process",
        "start": "Start",
        "condition": "Condition",
        "ai_condition": "Ai condition",
        "sql_condition": "Sql condition",
        "parallel": "Parallel process",
        "script": "Script",
        "add_issue": "Add issue",
        "update_issue": "Update issue",
        "delete_issue": "Delete issue",
        "delete_issue_desc": "Matching items will be deleted",
        "move_to_project": "Move to project",
        "send_message": "Send message",
        "send_mail": "Send email",
        "http": "Http request",
        "dingding_bot": "Dingding bot",
        "feishu_bot": "Feishu bot"
    },
    "report": {
        "report": "Report",
        "create_report": "Create report",
        "edit_report": "Edit report",
        "report_desc": "Each project can have multiple custom reports",
        "datasource": "Datasource",
        "datasource_desc": "The display of charts depends on creating data sources",
        "chart": "Chart",
        "chart_desc": "The report consists of multiple charts and static components",
        "datasource_ai": "Created by AI",
        "datasource_ai_desc": "Generate a data source by entering a prompt",
        "datasource_sql": "Query via SQL",
        "datasource_sql_desc": "Generate a data source by executing an SQL statement",
        "datasource_table": "Visual Table Join",
        "datasource_table_desc": "Generate a data source through visual table joining",
        "datasource_upload": "Manual Upload",
        "datasource_upload_desc": "Generate a data source by uploading an Excel file",
        "create_by": "Create by",
        "create_by_ai": "Create by Ai",
        "create_by_ai_desc": "",
        "create_by_manual": "Create by manual",
        "create_by_manual_desc": "",
        "ref_chart": "Quoted charts",
        "ref_report": "Quoted reports",
        "create_datasource": "Create datasource",
        "edit_datasource": "Edit datasource",
        "source": "Datasource",
        "create_chart": "Create chart",
        "edit_chart": "Edit chart",
        "chart_type": "Chart library type",
        "chart_shape": "Chart shape",
        "cover": "Cover",
        "layout": "Layout",
        "free_layout": "Free layout",
        "free_layout_desc": "Drag the position of chart components freely",
        "fix_layout": "Fix layout",
        "fix_layout_desc": "By selecting a template, icons are placed in a fixed layout container",
        "category_all": "All",
        "category_data": "Data",
        "category_efficient": "Efficient",
        "category_resource": "Resource",
        "static_component": "Static component",
        "dynamic_chart": "Dynamic chart",
        "export_pdf": "Export pdf",
        "export_png": "Export png",
        "static_text": "Text",
        "static_image": "Image",
        "static_icon": "Icon",
        "static_table": "Table",
        "static_list": "List",
        "static_tag": "Tag",
        "static_rate": "Rate",
        "static_stat": "Statistic",
        "static_countdown": "Countdown",
        "static_tree": "Tree",
        "static_progress": "Progress",
        "static_progress_circle": "Progress",
        "static_divider": "Divider",
        "static_timeline": "Timeline",
        "static_lottie_animation": "Animation",
        "static_player": "Player",
        "static_rect": "Rect",
        "static_round": "round",
        "static_line": "Line",
        "static_arrow": "Arrow",
        "chart_bar": "Bar",
        "chart_line": "Line",
        "chart_pie": "Pie",
        "chart_area": "Area",
        "chart_table": "Table",
        "chart_abc": "Abc",
        "chart_number": "Number",
        "chart_issue_data": "Issue data",
        "chart_by_assignee": "By assignee",
        "chart_by_field": "By field",
        "chart_by_weight": "By weight",
        "chart_by_reporter": "By reporter",
        "chart_delay_issues": "Delay issues",
        "chart_burndown": "Burndown"
    },
    "chart": {
        "line": "Line chart",
        "line_multiple": "Multiple Line",
        "line-step": "Step line chart",
        "bar": "Bar chart",
        "bar-group": "Group bar chart",
        "bar-hor": "Horizontal bar chart",
        "column": "Column chart",
        "column-group": "Column bar chart",
        "pie": "Pie chart",
        "area": "Area chart",
        "doughnut": "Doughnut chart",
        "funnel": "Funnel chart",
        "radar": "Radar chart",
        "rose": "Rose chart",
        "scatter-plot":"Scatter plot",
        "water": "Water chart",
        "words": "Words chart",
        "mini": "Mini chart",
        "table": "Table",
        "progress": "Progress",
        "issue_data": "Issue data",
        "category_line": "line chart",
        "category_column": "Column chart",
        "category_bar": "Bar chart",
        "category_bar_hor": "Horizontal bar chart",
        "category_pie": "Pie chart",
        "category_radar": "Radar chart",
        "category_scatter": "Scatter chart",
        "category_area": "Area chart",
        "category_other": "Other",
        "panel": {
            "layout": "Layout",
            "data_field": "Data field",
            "other_setting": "Other setting",
            "title": "Title",
            "subtitle": "Subtitle",
            "size": "Size",
            "width": "Width",
            "height": "Height",
            "xField": "X coordinate field",
            "yField": "Y coordinate field",
            "seriesField": "Series field",
            "colorField": "Group Field",
            "color": "Color",
            "line_width": "Line width",
            "smooth": "Smooth",
            "show_dot": "Display Point",
            "show_label": "Display Label"
        }

    }


}

